import { Head } from 'mdx-deck';
import theme from './theme';
import { Code } from './Code.jsx';

import tripledocExample from '!raw-loader!./examples/tripledoc.js';

export const themes = [ theme ];

# Great presentation

---

# What we'll discuss

---

# Example

<Code source={tripledocExample}/>

---
# Recap

- This was a great presentation
- We've discussed things
- We saw amazing code

[@VincentTunru](https://twitter.com/VincentTunru) / [VincentTunru.com](https://vincenttunru.com)
